data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49128'
    streetAddress: Україна, 49128, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ МАКСИМА
      ДІЯ, будинок 8, квартира 517
  founders:
  - address:
      countryName: Україна
      postalCode: '49130'
      streetAddress: Україна, 49130, Дніпропетровська обл., місто Дніпро, пров.Фестивальний,
        будинок 2, квартира 115
    capital: 2940000
    first_middle_name: РОМАН АНАТОЛІЙОВИЧ
    last_name: МАРЧЕНКО
    name: МАРЧЕНКО РОМАН АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49115'
      streetAddress: Україна, 49115, Дніпропетровська обл., місто Дніпро, вул.Роз'їзна,
        будинок 22, квартира 11
    capital: 1980000
    first_middle_name: ОЛЕКСІЙ ВАСИЛЬОВИЧ
    last_name: РЯСНЯНСЬКИЙ
    name: РЯСНЯНСЬКИЙ ОЛЕКСІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49008'
      streetAddress: Україна, 49008, Дніпропетровська обл., місто Дніпро, вул.Тимірязєва,
        будинок 74, квартира 3
    capital: 1080000
    first_middle_name: ВОЛОДИМИР ВЯЧЕСЛАВОВИЧ
    last_name: РІЗНИЧЕНКО
    name: РІЗНИЧЕНКО ВОЛОДИМИР ВЯЧЕСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30540303'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТД ЧОРМЕТРЕМОНТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТД ЧОРМЕТРЕМОНТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c2d905e71e9649259af070b3a11c72ce
  sourceDate: '2022-09-30T14:06:09+00:00'
  sourceRequests:
  - req-2454d20a-49d6-4d68-bcd9-a8200ce562c2
  version: 2.0.0
